body {
behavior: url(cssMenu/csshover.htc);
font-size: 100%;
}

div#menu {
	position: relative;
    z-index: 99;
}
#menuJS ul li {float: left; width: 138px; z-index: 99; margin-right: 1px;}
#menuJS ul li a { font-size: 13px; padding: 13px 7px 11px 7px; height: 0px; z-index: 99;}
#menuJS ul ul li {width: 140px;}
div.arrow {
	width: 1px;
	height: 38px;
	position:relative;
	top: -41px;
	left: -1px;
	background: url(../images/TemplateImages/menu_border.png) no-repeat top;
}

div#banner,
div#middle{
	position: relative;
    top: -33px;
    z-index: 1;
}
div#footer {
	position: relative;
    top: -33px;
    z-index: 1;
}

div#brown_content {
	width: 153px;
    padding: 0px 15px 0px 16px;
}
div#orange_content  {
	width: 153px;
    padding: 0px 15px 0px 16px;
}
div#yellow_content {
	width: 153px;
    padding: 0px 15px 0px 16px;
}
div#contact {
	margin: 75px 40px 0px 0px;
}